@charset "utf-8";

/* 새글 스킨 (latest) */
.partner_box { position:relative; width: 100%; }

.partner_box .partner_list {  }
.partner_box .partner_list .swiper-wrapper { align-items: center; }

.partner_box .empty_li { text-align:center; padding:0; color:#666; line-height:70px; }
.partner_box .empty_li:before {background:none;padding:0}